/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Site header **/
#site-header {
	height: auto !important;
}

/** General >> Sd featured imgx align items center **/
#sd-featured-imgx .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr !important;
	grid-template-rows: auto !important;
}
#sd-featured-imgx .align-items-center > :nth-child(5) {
	grid-area: 2 / 1 / 3 / 5 !important;
}

/** General >> Sd featured imgx container **/
#sd-featured-imgx .container {
	padding-top: 30.5vh !important;
}

/** General >> Sd archive map align items center **/
#sd-archive-map .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr !important;
	grid-template-rows: auto !important;
}
#sd-archive-map .align-items-center > :nth-child(5) {
	grid-area: 2 / 4 / 3 / 5 !important;
}

/** General >> Sd archive map gd search input wrapper **/
#sd-archive-map .gd-search-input-wrapper {
	padding-top: 0 !important;
	-webkit-flex-direction: row !important;
	-moz-flex-direction: row !important;
	-ms-flex-direction: row !important;
	flex-direction: row !important;
	-webkit-justify-content: flex-end !important;
	justify-content: flex-end !important;
	-webkit-align-items: flex-end !important;
	align-items: flex-end !important;
	-webkit-align-content: flex-end !important;
	align-content: flex-end !important;
}

/** General >> Geodir search div (#4) **/
.geodir-search div:nth-of-type(4) {
	padding-top: 0 !important;
	margin-top: 0 !important;
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
	-webkit-align-content: flex-start !important;
	align-content: flex-start !important;
}

/** General >> Btn paragraph **/
.btn p {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	display: none !important;
}

/** General >> Sd archive map search text **/
#sd-archive-map .search-text {
	height: 26px !important;
}

/** General >> Gd search field search filters form group **/
.gd-search-field-search-filters .form-group {
	margin-bottom: 0 !important;
}

/** General >> Button paragraph (#1) **/
button p:nth-of-type(1) {
	margin-bottom: 16px !important;
}

/** General >> Geodir listing search align items center **/
.geodir-listing-search .align-items-center {
	margin-top: 0 !important;
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}
.geodir-listing-search .align-items-center > :nth-child(5) {
	grid-area: 2 / 4 / 3 / 5 !important;
}

/** General >> Site header image **/
#site-header img {
	width: auto !important;
	max-width: 330px !important;
	height: auto !important;
}

/** General >> Site header navbar multi sub menus **/
#site-header .navbar-multi-sub-menus {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Sd featured img **/
#sd-featured-img {
	
}

/** General >> Sd featured imgx **/
#sd-featured-imgx {
	height: 70vh !important;
}

/** General >> Sd archive map geodir show filters **/
#sd-archive-map .geodir-show-filters {
	height: 43px !important;
}

/** General >> Sd archive map gd search text **/
#sd-archive-map .gd_search_text {
	padding-top: 7px !important;
}

/** General >> Geodir search div (#2) **/
.geodir-search div:nth-of-type(2) {
	
}

/** General >> Sd archive map gd search field near **/
#sd-archive-map .gd-search-field-near {
	margin-top: 0 !important;
}

/** General >> Col auto geodir submit search **/
.col-auto .geodir_submit_search {
	
}

/** General >> Gd search field search input group inside **/
.gd-search-field-search .input-group-inside {
	margin-top: 0 !important;
}

/** General >> Sd featured imgx gd search field search filters **/
#sd-featured-imgx .gd-search-field-search-filters {
	margin-top: 15px !important;
}

/** General >> Geodir filter cat list item **/
.geodir-filter-cat li {
	color: rgb(6, 6, 6) !important;
	text-align: left !important;
}

/** General >> Wp container 6200ebd2ba17e wp block button link **/
.wp-container-6200ebd2ba17e .wp-block-button__link {
	color: rgb(255, 255, 255) !important;
}

/** General >> Div (#1) link **/
.wp-block-column > div:nth-of-type(1) > div:nth-of-type(1) > a {
	color: rgb(255, 255, 255) !important;
}


/*( < 980 )*/
@media (max-width: 979.98px) {

	/*= General =================== */

	/** General >> Sd featured imgx align items center **/
	#sd-featured-imgx .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}
#sd-featured-imgx .align-items-center > :nth-child(4) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#sd-featured-imgx .align-items-center > :nth-child(5) {
	grid-area: 2 / 2 / 3 / 4 !important;
}

	/** General >> Site header [type="button"] **/
	#site-header [type="button"] {
	filter: invert(1) !important;
}

	/** General >> Sd featured img **/
	#sd-featured-img {
	background-attachment: fixed !important;
}

	/** General >> Page template page full width php featured area **/
	.page-template-page_full-width-php .featured-area {
	height: 70vh !important;
}

	/** General >> Sd featured imgx **/
	#sd-featured-imgx {
	height: 70vh !important;
}


}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Sd featured imgx align items center **/
	#sd-featured-imgx .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto auto auto auto !important;
}
#sd-featured-imgx .align-items-center > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 3 !important;
}
#sd-featured-imgx .align-items-center > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 3 !important;
}
#sd-featured-imgx .align-items-center > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 3 !important;
}
#sd-featured-imgx .align-items-center > :nth-child(4) {
	grid-area: 4 / 1 / 5 / 3 !important;
}
#sd-featured-imgx .align-items-center > :nth-child(5) {
	grid-area: 5 / 1 / 6 / 3 !important;
}

	/** General >> Sd archive map align items center **/
	#sd-archive-map .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto auto auto !important;
}
#sd-archive-map .align-items-center > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
#sd-archive-map .align-items-center > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}
#sd-archive-map .align-items-center > :nth-child(4) {
	grid-area: 4 / 1 / 5 / 2 !important;
}
#sd-archive-map .align-items-center > :nth-child(5) {
	grid-area: 5 / 1 / 6 / 2 !important;
}

	/** General >> Geodir listing search align items center **/
	.geodir-listing-search .align-items-center {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto auto auto !important;
}
.geodir-listing-search .align-items-center > :nth-child(2) {
	grid-area: 2 / 1 / 3 / 2 !important;
}
.geodir-listing-search .align-items-center > :nth-child(3) {
	grid-area: 3 / 1 / 4 / 2 !important;
}
.geodir-listing-search .align-items-center > :nth-child(4) {
	grid-area: 4 / 1 / 5 / 2 !important;
}
.geodir-listing-search .align-items-center > :nth-child(5) {
	grid-area: 5 / 1 / 6 / 2 !important;
}

	/** General >> Site header image **/
	#site-header img {
	filter: invert(1) !important;
}

	/** General >> Site header navbar multi sub menus **/
	#site-header .navbar-multi-sub-menus {
	background-color: rgb(255, 255, 255) !important;
}

	/** General >> Site header navbar toggler icon **/
	#site-header .navbar-toggler-icon {
	filter: invert(1) !important;
}


}

